Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I can still use Ambiance, but in the appearance windows it reads: "This theme cannot be displayed as it should, as the needed GTK+-theme 'Ambiance' is not installed"

Where can I download it or fix this issue?

share|improve this question
add comment

2 Answers 2

Install (or reinstall) the Ubuntu 'light-themes' package. From a terminal prompt, issue the following command:

sudo apt-get install light-themes

That should put you back in business.

share|improve this answer
    
Now I can select Ambiance as the "window contents"-theme again, but I still get this error : ubuntuone.com/p/w1H –  Toxicbits May 27 '11 at 23:13
    
Can you translate the error message for me? –  Kory Wnuk May 27 '11 at 23:16
    
"This theme cannot be displayed as it should, as the needed GTK+-theme 'Ambiance' is not installed" –  Toxicbits May 27 '11 at 23:20
    
Try sudo apt-get purge light-themes and sudo apt-get install light-themes. –  htorque May 27 '11 at 23:21
    
That didn't work either. Are there settings which aren't deleted if I purge the package, maybe in my home folder? –  Toxicbits May 27 '11 at 23:26
add comment

Found a Solution: I used a theme, which also was called Ambiance, so there were some config files in .themes/Ambiance which were unnecessary. I deleted them and everything's fine.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.